BlitzReels
BlitzReelsDocumentation
API Reference
POST
/projects/{projectId}/captions/words/batch-text

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

projectId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/projects/string/captions/words/batch-text" \  -H "Content-Type: application/json" \  -d '{    "updates": [      {        "word_id": "string",        "new_text": "string"      }    ]  }'
{  "success": true,  "updates": [    {      "word_id": "string",      "caption_id": "string",      "old_text": "string",      "new_text": "string"    }  ],  "affected_caption_ids": [    "string"  ],  "message": "string"}